Subject: Re: Job | Tech Support Remote Screening
From: ANURAG DWIVEDI <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 12:03:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3638 Applicants

View All

ANURAG DWIVEDI
I am Anurag Dwivedi....I completed my B.scIT in MCU Bhopal and completed networking course CCNA(R&S)....I have 2.7 year Experience in networking field.

Shortlist

Reject

Current Designation Assistant IT Manager
Current Company Levana Group
Notice Period 15 Days or less
Previous Designation Network Engineer
Previous Company NATRAJ INFOTECH PVT.LTD

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Anywhere in North India
Education
B.Sc
Makhanlal Chaturvedi Rashtriya Patrakarita Vishwavidyalaya, Bhopal
Key Skills
Information Technology, CCNA, Hardware Networking, Desktop Support, Technical Support, Hardware Engineering, CCNP, IT, Cisco Certified Network Associate

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem